Faille critique dans Adobe Flash Player 9

Sécurité

La vulnérabilité de type 0 day est actuellement fortement exploitée sur la toile

L’alerte est sérieuse. Selon plusieurs éditeurs de sécurité, une faille critique de type 0 day impacte le très diffusé lecteur Flash d’Adobe (version 9). Cette vulnérabilité qualifiée de hautement critique serait largement exploitée sur la Toile.

Selon IronPort, les détails de cette vulnérabilité ne sont pas connus mais cette faille permet l’exécution de code arbitraire. Des codes d’exploitation semblent être en circulation pour les navigateurs les plus populaires sous Windows (Internet Explorer & Firefox entre autres).

Pour exploiter cette faille, l’internaute doit ouvrir un fichier .swf spécialement conçu à travers un navigateur Web. Rappelons que la plupart des sites Web de la planète hébergent ce type de fichiers. En exécutant ce fichier, même sur un site de confiance, le poste devient vulnérable à l’exécution de code à distance.

Seule la version 9 du player semble impactée. Pour se protéger, il est fortement conseillé de télécharger et d’installer la dernière version du logiciel : la 9.0.124.0 qui selon Adobe corrige le problème. Autre solution : bloquer l’exécution des contenus Flash en modifiant les paramètres de son navigateur.

Pour télécharger Adobe Flash Player version 9.0.124.0, cliquez ici.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur